package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class PharmaSOSGetterSetter {

    String QUESTION_ID, QUESTION, BRAND_ID, BRAND, SUB_CATEGORY_ID, SUB_CATEGORY, gskFacing, competitorFacing;

    public String getQUESTION_ID() {
        return QUESTION_ID;
    }

    public void setQUESTION_ID(String QUESTION_ID) {
        this.QUESTION_ID = QUESTION_ID;
    }

    public String getQUESTION() {
        return QUESTION;
    }

    public void setQUESTION(String QUESTION) {
        this.QUESTION = QUESTION;
    }

    public String getBRAND_ID() {
        return BRAND_ID;
    }

    public void setBRAND_ID(String BRAND_ID) {
        this.BRAND_ID = BRAND_ID;
    }

    public String getBRAND() {
        return BRAND;
    }

    public void setBRAND(String BRAND) {
        this.BRAND = BRAND;
    }

    public String getSUB_CATEGORY_ID() {
        return SUB_CATEGORY_ID;
    }

    public void setSUB_CATEGORY_ID(String SUB_CATEGORY_ID) {
        this.SUB_CATEGORY_ID = SUB_CATEGORY_ID;
    }

    public String getSUB_CATEGORY() {
        return SUB_CATEGORY;
    }

    public void setSUB_CATEGORY(String SUB_CATEGORY) {
        this.SUB_CATEGORY = SUB_CATEGORY;
    }

    public String getGskFacing() {
        return gskFacing;
    }

    public void setGskFacing(String gskFacing) {
        this.gskFacing = gskFacing;
    }

    public String getCompetitorFacing() {
        return competitorFacing;
    }

    public void setCompetitorFacing(String competitorFacing) {
        this.competitorFacing = competitorFacing;
    }
}
